/*-----20220929-----*/
.banner_sec {padding-top: 80px;padding-bottom: 90px;background-color: hsl(0deg 0% 96%);}
.banner_sec .wrap {margin: 0 auto;width: 90%;max-width: 1600px;}
.banner_sec .wrap .comment {text-align: center;font-size: 30px;line-height: 1.8;font-weight: 600;margin-bottom: 35px;}
.banner_sec .wrap .comment .u_line {
  background: linear-gradient(hsl(0deg 0% 0% / 0%) 72%, hsl(56deg 97% 56%) 72%);
}
.banner_sec .wrap .image {margin: 0 auto;width: 100%;max-width: 1080px;transition: 0.5s;border-radius: 10px;box-shadow: 3px 4px 8px 0px #979797;overflow: hidden;}
.banner_sec .wrap .image:hover {
 opacity:0.7;
}
@media screen and (max-width: 767px) {
.banner_sec {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.banner_sec .wrap {
    margin: 0 auto;
    width: 85%;
}

.banner_sec .wrap .comment {
    text-align: left;
    font-size: 22px;
    line-height: 1.6;
    margin-bottom: 20px;
}
}